---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.15
  arch: armhf
  version: 3.15.11
  flavor: alpine-rpi
  file: alpine-rpi-3.15.11-armhf.tar.gz
  iso: alpine-rpi-3.15.11-armhf.tar.gz
  date: 2023-11-30
  time: 11:53:32
  size: 96991115
  sha256: b8cdacdf2f7e79f63b08fe7273dd9840ad5bf00ad6eca970cf081cfa5ab4b4b4
  sha512: 11dfcbb0f60c4f85eedbe61c5f27349275f8a67efcb9fb29d14388bd14bbbaeb3231167d2fdcdaae4393c4285a259db0dca83c9469075f1275c294e2248f673b
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.15
  arch: armhf
  version: 3.15.11
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.15.11-armhf.tar.gz
  iso: alpine-minirootfs-3.15.11-armhf.tar.gz
  date: 2023-11-30
  time: 11:53:34
  size: 2550603
  sha256: 66592641096583970d04776624ab383ef2bc02b2e8ecaee07f2ad1e6eab355b3
  sha512: 6762d3ce84bbb530ab34d64bed104b934511ce7c4831ea6767884f79d81f464b287469a2071b9546e36af981ef7faf77815bd5ca6175a51778d97815a9a861f0
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.15
  arch: armhf
  version: 3.15.11
  flavor: alpine-netboot
  file: alpine-netboot-3.15.11-armhf.tar.gz
  iso: alpine-netboot-3.15.11-armhf.tar.gz
  date: 2023-11-30
  time: 11:54:05
  size: 79542351
  sha256: 057cc284012602a10153533c00a8e10e9e31ae50f19ecab41829e5dc430b729f
  sha512: 737d88f84ba28abfb9dc5c620d5b8289a09d8db4bb5af3aae0f9bd92129ccd1992552f0989d3da2f729f47b7a3e058c35953b498a8fd9a0a0dbef82bd53264e1
